Hola! Me baje el plugin para hacer extrude, el tema es que copio los archivos en
Pixologic\ZBrush3\ZData\ZPlugs. El programa me lo reconoce pero al activarlo no funciona, me dice que tiene que reiniciarse Zbrush, lo hago y sigue sin andar.
El Plugin es para la versión 2.5, yo tengo la 3.1.
Es un problema de instalación? No es compatible con esta versión?
Saludos!!